Topic: request for php-bcmath-5.3.8-1.el6.remi.i686

Hello,

This repo has helped me a lot I really apreciate your support. I have read and understand that the package i am looking for is so old and very obsolete, but I need it to test it first before I migrate it to the latest one because it is a production Server. Thank you very much.
php-bcmath-5.3.8-1.el6.remi.i686

Re: request for php-bcmath-5.3.8-1.el6.remi.i686

This is what I have installed and need bcmath for some functions.

php-pgsql-5.3.8-1.el6.remi.i686
php-common-5.3.8-1.el6.remi.i686
php-cli-5.3.8-1.el6.remi.i686
php-pdo-5.3.8-1.el6.remi.i686
php-oci8-5.3.8-1.el6.remi.i686
php-5.3.8-1.el6.remi.i686
php-mysql-5.3.8-1.el6.remi.i686

Used for Centos 6, arch i686, version 5.3.8-1.el6

Thank you

Re: request for php-bcmath-5.3.8-1.el6.remi.i686

Uploader in the archive directory
http://rpms.remirepo.net/store/php/bcmath/5.3.8/

Please, understand you REALLY need to UPGRADE to some maintain version.

7 years of security vulnerabilities not fixed...

Desktop: Fedora 27 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.9 x86_64 + EPEL + remi + remi-php70